Lumension® Endpoint Intelligence Center

Intelligence Center » Browse All Vulnerabilities » CVE-2008-0689

Overview

Vulnerability Score 7.5 7.5
CVE Id CVE-2008-0689
Last Modified 15 Nov 2008 02:08:42
Published 11 Feb 2008 08:00:00
Confidentiality Impact PARTIAL PARTIAL
Integrity Impact PARTIAL PARTIAL
Availability Impact PARTIAL PARTIAL
Access Vector NETWORK
Access Complexity LOW
Authentication NONE

CVE-2008-0689

Summary

SQL injection vulnerability in index.php in the Marketplace (com_marketplace) 1.1.1 and 1.1.1-pl1 component for Joomla! allows remote attackers to execute arbitrary SQL commands via the catid parameter in a show_category action.

Vulnerable Systems

Application

  • Joomla Com Marketplace 1.1.1

  • Joomla Com Marketplace 1.1.1-pl1


References

BID - 27600

MILW0RM - 5055


Last Updated: 27 May 2016 10:46:54